/*------------------------------------------------------------------
Main CSS
SONIACERRE.fr
PAGES COURS
AJOUTS & MODIF dezelle : 12 novembre 2016
Author: ThemeMountain
-------------------------------------------------------------------*/

/* Header Initial & Active Nav Colors dezelle CHANGEMENT COULEUR NAVIGATION*/
.header .navigation > ul > li > a{
	color: #999;
	opacity: 1;
}
.header .navigation > ul > li.current > a,
.header .navigation > ul > li > a:hover{
	color: #21c1d0;
	opacity: 1;
}

.header .navigation > ul > li.current {
	color: #21c1d0;
	opacity: 1;
}

.header .navigation > ul > li.current > a:hover{
	color: #21c1d0;
}

/* Header Initial & Active Nav Colors dezelle CHANGEMENT COULEUR NAVIGATION*/

.mobile .header, .mobile .header .header-inner {
    height: 12rem !important;
    padding-top: 0;
    background: #ffffff;
}

/* MEDIA QUERIES PAGE COURS */
@media only screen and (max-width:768px) {
.hero-5-2 .media-column{
background-image: url(../images2/COURSsonia03mobile.jpg);
z-index: 0;
}
/* MEDIA QUERIES PAGE COURS */
	
/* NAV MENU dezelle */
.header .navigation .nav-icon{
color: #666;
}
.header .navigation .nav-icon:hover,
.header .dropdown .nav-icon.active{
color: #21c1d0;
}
/* NAV MENU dezelle fin */